p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:5300px;;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:258px;top:1987px;width:625px;height:175px;z-index:2;background-color:#ffffff;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:258px;top:3967px;width:645px;height:225px;z-index:3;background-color:#ffffff;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:158px;top:427px;width:702px;height:176px;z-index:7;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:290px;top:613px;width:581px;height:4275px;z-index:8;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:278px;top:4447px;width:575px;height:642px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:110px;top:630px;width:125px;height:169px;z-index:10;min-width:125px;}
#Img3Inner {position: absolute;width:125px;height:169px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:104px;top:844px;width:137px;height:195px;z-index:11;min-width:137px;}
#Img5Inner {position: absolute;width:137px;height:195px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:96px;top:1066px;width:158px;height:238px;z-index:12;min-width:158px;}
#Img6Inner {position: absolute;width:158px;height:238px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:90px;top:1652px;width:146px;height:219px;z-index:13;min-width:146px;}
#Img8Inner {position: absolute;width:146px;height:219px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:90px;top:1882px;width:148px;height:242px;z-index:14;min-width:148px;}
#Img7Inner {position: absolute;width:148px;height:242px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:90px;top:2130px;width:153px;height:230px;z-index:15;min-width:153px;}
#Img9Inner {position: absolute;width:153px;height:230px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:100px;top:2572px;width:152px;height:246px;z-index:16;min-width:152px;}
#Img10Inner {position: absolute;width:152px;height:246px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:80px;top:3352px;width:174px;height:292px;z-index:17;min-width:174px;}
#Img12Inner {position: absolute;width:174px;height:292px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:90px;top:3662px;width:158px;height:250px;z-index:18;min-width:158px;}
#Img13Inner {position: absolute;width:158px;height:250px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:160px;top:4480px;width:81px;height:117px;z-index:19;min-width:81px;}
#Img14Inner {position: absolute;width:81px;height:117px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:160px;top:4630px;width:81px;height:119px;z-index:20;min-width:81px;}
#Img15Inner {position: absolute;width:81px;height:119px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:80px;top:3082px;width:173px;height:252px;z-index:21;min-width:173px;}
#Img11Inner {position: absolute;width:173px;height:252px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:110px;top:2372px;width:130px;height:188px;z-index:22;min-width:130px;}
#Img17Inner {position: absolute;width:130px;height:188px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:110px;top:2832px;width:137px;height:223px;z-index:23;min-width:137px;}
#Img16Inner {position: absolute;width:137px;height:223px;border:0px;}
#Menu1 {display:block;z-index:2099;position:absolute;left:1107px;top:224px;width:160px;height:25px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:110px;top:5080px;width:70px;height:126px;z-index:25;min-width:70px;}
#Img4Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:281px;top:5097px;width:195px;height:185px;z-index:26;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:468px;top:5097px;width:205px;height:135px;z-index:27;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:638px;top:5097px;width:205px;height:135px;z-index:28;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:208px;top:5247px;width:935px;height:75px;z-index:29;}
#Img1 {display:block;overflow:hidden;position:absolute;left:97px;top:5212px;width:97px;height:50px;z-index:30;min-width:97px;}
#Img1Inner {position: absolute;width:97px;height:50px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/biblioagreg_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:32;min-width:83px;}
#Img2Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:33;min-width:215px;}
#Img18Inner {position: absolute;width:215px;height:62px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:430px;top:19px;width:398px;height:105px;z-index:34;min-width:398px;}
#Img25Inner {position: absolute;width:398px;height:105px;border:0px;}
#Menu2 {display:block;z-index:2110;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:348px;top:5265px;width:655px;height:94px;z-index:36;}
#Img22 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:37;min-width:188px;}
#Img22Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:1074px;top:244px;z-index:38;min-width:161px;}
#Img21Frame {position:relative;left:6px;top:6px;width:175px;height:69px;}
#Img21Inner {position: absolute;width:161px;height:55px;border:0px;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:1078px;top:222px;width:55px;height:25px;z-index:39;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:1239px;top:222px;width:55px;height:25px;z-index:40;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:328px;top:277px;width:755px;height:25px;z-index:41;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:328px;top:351px;width:642px;height:35px;z-index:42;}
#Menu3 {display:block;z-index:2118;position:absolute;left:328px;top:300px;width:660px;height:25px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:836px;top:5106px;width:55px;height:51px;z-index:44;min-width:55px;}
#Img42Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:833px;top:5103px;width:65px;height:60px;z-index:45;min-width:65px;}
#Img43Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:1023px;top:5108px;width:51px;height:51px;z-index:46;min-width:51px;}
#Img44Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:1018px;top:5103px;width:61px;height:61px;z-index:47;min-width:61px;}
#Img45Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:912px;top:5100px;width:75px;height:75px;z-index:48;min-width:75px;}
#Img51Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:910px;top:5100px;width:85px;height:85px;z-index:49;min-width:85px;}
#Img52Inner {position: absolute;width:85px;height:85px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:930px;top:430px;width:307px;height:213px;z-index:50;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/biblioagreg_Box1.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:944px;top:444px;width:271px;height:57px;z-index:51;background:url('./buttons/biblioagreg_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -271px 0;}
#But2.Over {background-position: -542px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#FFFFFF;}
#But2.Up p {top:17px;left:72px;}
#But2.Down p {top:18px;left:73px;}
#But2.Over p {top:17px;left:72px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:944px;top:504px;width:271px;height:57px;z-index:52;background:url('./buttons/biblioagreg_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -271px 0;}
#But3.Over {background-position: -542px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#FFFFFF;}
#But3.Up p {top:17px;left:85px;}
#But3.Down p {top:18px;left:86px;}
#But3.Over p {top:17px;left:85px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:944px;top:564px;width:271px;height:57px;z-index:53;background:url('./buttons/biblioagreg_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -271px 0;}
#But4.Over {background-position: -542px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#FFFFFF;}
#But4.Up p {top:17px;left:95px;}
#But4.Down p {top:18px;left:96px;}
#But4.Over p {top:17px;left:95px;}
#But4 div {display:none;}
#Img23 {display:block;overflow:hidden;position:absolute;left:960px;top:465px;width:20px;height:20px;z-index:54;min-width:20px;}
#Img23Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:214px;top:5012px;width:875px;height:51px;z-index:55;min-width:875px;}
#Img19Inner {position: absolute;width:875px;height:51px;border:0px;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:328px;top:237px;width:655px;height:105px;z-index:56;}
#Img20 {display:block;overflow:hidden;position:absolute;left:94px;top:224px;z-index:57;min-width:179px;}
#Img20Frame {position:relative;left:6px;top:6px;width:193px;height:118px;}
#Img20Inner {position: absolute;width:179px;height:104px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1110px;top:5100px;width:60px;height:60px;z-index:58;min-width:60px;}
#Img24Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:1105px;top:5100px;width:70px;height:70px;z-index:59;min-width:70px;}
#Img26Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:373px;height:54px;z-index:60;min-width:373px;}
#Img27Inner {position: absolute;width:373px;height:54px;border:0px;}
